{% extends 'base_footer.html.twig' %}


{% block title %}
	{{ tab_name }}
{% endblock %}


{% block body %}
	<section id="contact" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
					<h1 class="conctact-title">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12 ">
					<table class="tab-formations">
						<tbody>
							<tr>
								<td scope="row">
									<h1 id="subtile-table-mobile" class="title-table">2020</h1>
								</td>
								<td class="border-formations">
									<p class="titre-formations">Développeur Web/Web mobile</p>
								</td>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Diplomé bac+2</h1>
								</td>
								<td>
									<p id="subtile-table-mobile">Simplon</p>
								</td>
								<td>
									<p>Chambéry</p>
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="subtile-table-mobile" class="title-table">2015</h1>
								</td>
								<td class="border-formations">
									<p class="titre-formations">Bac professionne Gestion administration</p>
								</td>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Diplomé</h1>
								</td>
								<td>
									<p id="subtile-table-mobile">IME Chevalon</p>
								</td>
								<td>
									<p>Voreppe</p>
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="subtile-table-mobile" class="title-table">2014</h1>
								</td>
								<td class="border-formations">
									<p class="titre-formations">BEP MSA(Metier des Service Administratifs)</p>
								</td>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Diplomé</h1>
								</td>
								<td>
									<p id="subtile-table-mobile">IME Chevalon</p>
								</td>
								<td>
									<p>Voreppe</p>
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="subtile-table-mobile" class="title-table">2012</h1>
								</td>
								<td class="border-formations">
									<p class="titre-formations">Terminale ES</p>
								</td>
								<td class="diplome-formations"></td>
								<td>
									<p id="subtile-table-mobile">Lycée du Grésivaudan</p>
								</td>
								<td>
									<p>La Tronche(38)</p>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
